+ Antworten
Ergebnis 1 bis 10 von 10
  1. #1
    Registriert seit
    Jan 2015
    Beiträge
    20

    Standard Modul Update ESERA Fehler

    Hallo,
    ich habe gestern das IP-Symcon Update 5.4 installiert, danach das ESERA-Modul update.
    Da kommt der Fehler der auf dem Bild zusehen ist. Die Variablen des Controllers werden auch nicht mehr aktualisiert, bzw, lassen sich diese auch nicht neu anlegen.

    Mein System: Win10, Esera Controller2

    Habe das Modul und auch die IO/Splitter-Instanz gelöscht und neu installiert bzw. angelegt, hat leider nichts gebracht...

    Stelle ich den Zweig im Modul-Control von "Master" auf "Test", kommt der Fehler anscheinend nicht.


    Habt Ihr eine Idee?

    Viele Grüße Timmy
    Angehängte Grafiken Angehängte Grafiken  

  2. #2
    Registriert seit
    Oct 2016
    Ort
    Bad Oeynhausen
    Beiträge
    60

    Hallo, kann ich mit 5.3 auch bestätigen. Die vorhandenen Instanzen für die i/o, sprich die Instanz 11340 ist als Fehlerhaft markiert und lässt sich nicht mehr lesen oder bedienen.

    Es muss am Modul liegen...

    Mfg Daniel

    Gesendet von meinem G3121 mit Tapatalk

  3. #3
    Registriert seit
    Nov 2009
    Ort
    Essen
    Beiträge
    2,658

    Die letzte 5.3 Stable hat hier bei mir überhaupt keine Probleme gemacht. Kann die Module ohne Probleme nutzen.

    5.4 habe ich noch nicht getestet.
    Deutschlandweite Dienstleistungen rund um und mit IP-Symcon. Systemintegrator im Bereich KNX. ekey Partner. Infos unter https://schrader-it.net

  4. #4
    Registriert seit
    Apr 2007
    Ort
    Kaufbeuren/Allgäu
    Beiträge
    1,132

    Hallo Timmy,

    habe gerade das Modul mit IPS 5.3 überprüft und kann den Fehler bestätigen. Bitte erstmal auf "Test" betreiben. Wir werden das Modul überprüfen und den Fehler beseitigen. Sorry.


    Schönes Wochenende

    Andreas Geisler
    ESERA
    Hardware: Hersteller von 1-Wire Geräten für Sensoren, Aktoren, prof. Gateway´s und Steuerung für Smart Home, Gebäudeautomation und Industrie
    Software: IPS, Dashboard, MySQL

  5. #5
    Registriert seit
    Nov 2009
    Ort
    Essen
    Beiträge
    2,658

    Komisch, dass es hier funktioniert ...
    Deutschlandweite Dienstleistungen rund um und mit IP-Symcon. Systemintegrator im Bereich KNX. ekey Partner. Infos unter https://schrader-it.net

  6. #6
    Registriert seit
    Apr 2007
    Ort
    Kaufbeuren/Allgäu
    Beiträge
    1,132

    Sollte erst kommen wenn du ein Modul Update machst.

    Lg
    Andreas
    Hardware: Hersteller von 1-Wire Geräten für Sensoren, Aktoren, prof. Gateway´s und Steuerung für Smart Home, Gebäudeautomation und Industrie
    Software: IPS, Dashboard, MySQL

  7. #7
    Registriert seit
    Nov 2009
    Ort
    Essen
    Beiträge
    2,658

    Okay, dann habe ich #2 falsch interpretiert. Das klang für mich so, als ob die Module unter 5.3 überhaupt nicht laufen.

    Ein Update sorgt tatsächlich dafür, dass es nicht mehr ganz so gut funktioniert...

    Danke Andreas fürs fixen.
    Deutschlandweite Dienstleistungen rund um und mit IP-Symcon. Systemintegrator im Bereich KNX. ekey Partner. Infos unter https://schrader-it.net

  8. #8
    Registriert seit
    Oct 2016
    Ort
    Bad Oeynhausen
    Beiträge
    60

    Zitat Zitat von andrge Beitrag anzeigen
    Hallo Timmy,

    habe gerade das Modul mit IPS 5.3 überprüft und kann den Fehler bestätigen. Bitte erstmal auf "Test" betreiben. Wir werden das Modul überprüfen und den Fehler beseitigen. Sorry.


    Schönes Wochenende

    Andreas Geisler
    ESERA
    @andrge,


    kommt da noch ein Update oder wird das Modul in Symcon nicht mehr aktualisiert?

    Oder habe ich was übersehen?

    Mfg Daniel

  9. #9
    Registriert seit
    Nov 2009
    Ort
    Essen
    Beiträge
    2,658

    Habt ihr das Modul über den Module Store installiert?
    Deutschlandweite Dienstleistungen rund um und mit IP-Symcon. Systemintegrator im Bereich KNX. ekey Partner. Infos unter https://schrader-it.net

  10. #10
    Registriert seit
    Oct 2016
    Ort
    Bad Oeynhausen
    Beiträge
    60

    Ja...

    Mfg Daniel

Ähnliche Themen

  1. Echo Remote Modul Update Fehler
    Von eddie im Forum PHP-Module
    Antworten: 0
    Letzter Beitrag: 24.06.19, 02:12
  2. Echo Remote Modul Update Fehler
    Von eddie im Forum Allgemeine Diskussion
    Antworten: 0
    Letzter Beitrag: 24.06.19, 02:12
  3. Fehler bei Modul-Update
    Von Alexandro im Forum Entwicklung mit PHP-SDK/Delphi-SDK
    Antworten: 2
    Letzter Beitrag: 09.03.18, 19:57
  4. Fehler Modul Update
    Von wibo050447 im Forum Entwicklung mit PHP-SDK/Delphi-SDK
    Antworten: 4
    Letzter Beitrag: 27.11.15, 19:10